MediaWiki:Common.css

From WikiPathways

(Difference between revisions)
Jump to: navigation, search
(New page: <pre><nowiki> - * CSS placed here will be applied to all skins: - **** ** Table formatting ****: table.wikitable, table.prettytable { margin:1em 1em 1em 0; background:...)
(Replacing page with '- * CSS placed here will be applied to all skins: ')
Line 1: Line 1:
-
<pre><nowiki>
 
/** CSS placed here will be applied to all skins */
/** CSS placed here will be applied to all skins */
-
/*****
 
-
** Table formatting
 
-
*****/
 
-
  table.wikitable,
 
-
  table.prettytable {
 
-
      margin:1em 1em 1em 0;
 
-
      background:#F9F9F9;
 
-
      border:1px #AAA solid;
 
-
      border-collapse:collapse;
 
-
      }
 
-
 
-
  table.wikitable th, table.wikitable td,
 
-
  table.prettytable th, table.prettytable td {
 
-
      border:1px #AAA solid;
 
-
      padding:0.2em;
 
-
      }
 
-
 
-
  table.wikitable th,
 
-
  table.prettytable th {
 
-
      background:#F2F2F2;
 
-
      text-align:center;
 
-
      }
 
-
 
-
  table.wikitable caption,
 
-
  table.prettytable caption {
 
-
      margin-left:inherit;
 
-
      margin-right:inherit;
 
-
      }
 
-
</nowiki></pre>
 

Revision as of 23:55, 5 April 2007

/** CSS placed here will be applied to all skins */
Personal tools